Package Gnumed :: Package wxpython :: Module gmSOAPWidgets :: Class cSingleBoxSOAPPanel |
[frames] | no frames]

# Class cSingleBoxSOAPPanel

source code

    wx.Panel --+
               |
              cSingleBoxSOAPPanel

Single Box free text SOAP input.

This widget was suggested by David Guest on the mailing list. All it does is provide a single multi-line textbox for typing free-text clinical notes which are stored as Subjective.

Instance Methods
__init__(self, *args, **kwargs) | source code